var URLactual = window.location;
if(URLactual=="https://lg.inhedo.com/cgi-bin/newform.cgi")
{
  for (const [i, row] of [...document.querySelectorAll('#customers tr')].entries()) {
  //alert ( [i, row] + " " +[...document.querySelectorAll('#customers tr')].entries()) 
 //alert(document.getElementById("customers").rows[i].cells.item(2).innerHTML); 
 x1=document.getElementById("customers").rows[i].cells.item(2).innerHTML
 x2=x1.split(";")
 x3=x2[1].split("&")
 //alert( x1+"  "+x2[1]+"  "+x3[0])

    const input = document.createElement("input")
    input.setAttribute('type', 'button')
    input.setAttribute('name', 'B1')
	cl1="callform("
    cl2=")"
    cll=cl1+"'"+x3[0]+"'"+cl2
	//alert (cll)
    input.setAttribute('OnClick',cll)
    const cell = document.createElement(i ? "td" : "th")
    cell.appendChild(input)
    row.appendChild(cell)
}
}
function callform(frmc) {
if(frmc!="FORM ID")
 window.open("../"+frmc+".html") }

